/*News*/
.newscontent {
    display:flex;
    width:100%;
    margin-top:2vh;
}

.mline {
    display:flex;
    flex-wrap:wrap;
    width:0;
    background-color:black;
    margin-top:8vh;
}

.middleline {
    position:static;
    border:0;
    margin-left:4.35vw;
    height:100%;
    border-left: 3px dashed silver;
}

.middleline2 {
    position:static;
    border:0;
    margin-left:4.1vw;
    height:4vh;
    margin-top:0.5vh;
    border-left: 6px dotted silver;
}

.archive {
    display:flex;
    justify-content:flex-end;
    width:100vw;
    padding-right:2vw;
    margin-top:2.5vh;
}

.archive a {
    color: #555;
    text-decoration:underline;
}

.items {
    display:flex;
    flex-wrap:wrap;
    align-items:flex-start;
    justify-content: space-around;
    width:100vw;
}

.item {
    display:flex;
    justify-content:center;
    width:100vw;
    margin-top:7.5vh;
}

.item .arrow {
    width: 0;
    height: 0;
    border-right: 1.5vw solid white;
    border-top: 1.5vw solid white;
    border-bottom: 1.5vw solid transparent;
    border-left: 1.5vw solid transparent;
    order:1;
}

.item .arrow-box {
    background-color: white;
    border-radius: 0 3vh 3vh 3vh;
    color:red;
    padding:2vh;
    width:82.5vw;
    order:2;
}

.item p {
    margin-bottom:1vh;
}

.item:hover .arrow-box, .item:hover .n-icon {
    background-color:darkblue;
}

.item:hover p,.item:hover h5, .item:hover i, .item:hover h6 {
    color:white;
}

.item:hover .arrow {
    border-right: 1.5vw solid darkblue;
    border-top: 1.5vw solid darkblue;
}
.arrow-box img {
    margin-top:1vh;
}

.item .n-icon {
    position:relative;
    right:2.5vw;
    top:-2.2vh;
    order:0;
}

.n-icon {
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:100%;
    border:2px solid #eaeaea;
    width:9.5vw;
    height:9.5vw;
    background-color:white;
    text-align:center;
}

.n-icon i {
    color:#455A64;
    font-size:2.4vh;
}

.pseudolink {
    text-align:right;
    color:#dc3333;
}

.imgcontainer {
    display:flex;
}

/* Desktop Styles */
@media only screen and (min-width: 1025px) {
.middleline {
    margin-left:50vw;
}

.middleline2 {
    margin-left:49.9vw;
}

.item {
    display:flex;
    justify-content:center;
    width:45vw;
    margin-top:10vh;
}

.item:nth-child(even) {
    margin-top:20vh;
}

.item:nth-child(3) {
    margin-top:5vh;
}

.item:nth-child(odd) .arrow {
    width: 0;
    height: 0;
    border-left: 1.5vw solid white;
    border-top: 1.5vw solid white;
    border-bottom: 1.5vw solid transparent;
    border-right: 1.5vw solid transparent;
    order:1
}

.item:nth-child(even) .arrow-box {
    padding:2vh;
    width:37.5vw;
    order:2;
}

.item:nth-child(odd) .arrow-box {
    border-radius: 3vh 0 3vh 3vh;
    padding:2vh;
    width:37.5vw;
    order:0;
}

.item:hover .arrow-box, .item:hover .n-icon {
    background-color:darkblue;
}

.item:hover p,.item:hover h5, .item:hover i {
    color:white;
}


.item:nth-child(odd):hover .arrow {
    border-left: 1.5vw solid darkblue;
    border-top: 1.5vw solid darkblue;
}

.arrow-box img {
    margin-top:1vh;
}

.item:nth-child(odd) .n-icon {
    position:relative;
    left:4.8vw;
    top:-2vh;
    order:2;
}

.item:nth-child(even) .n-icon {
    position:relative;
    right:4.7vw;
    top:-2vh;
    order:0;
}

.n-icon {
    width:4vw;
    height:4vw;
}

.n-icon i {
    font-size:1.5vw;
}
}
